<?xml version="1.0" encoding="utf-8"?>
<ActionManager xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Command>REMOVE_BANS_TEAM</Command>
  <Category>FMRTE</Category>
  <Registered>true</Registered>
  <Actions>
    <Action>
      <Destination>Player</Destination>
      <Attribute>IsBanned</Attribute>
      <Value>false</Value>
      <DestinationID>0</DestinationID>
    </Action>
  </Actions>
</ActionManager>